/* Модальное окно */
    
    #overlay1 {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.75);
    z-index: 999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
}
  #popup1 {
	
    top: 25%;
    left: 0;
    right: 0;       
    font-size: 14px;
    margin: auto;
    width: 730px;
	min-height:280px;
    position: relative;
    padding: 0 25px 25px 25px;
    background-color: rgba(255,255,255,0.95);
	cursor: initial;
    z-index: 0;
	border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    font: 14px/18px;
    -webkit-box-shadow: 0 0 19px -5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 19px -5px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 0 19px -5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 19px -5px rgba(0, 0, 0, 0.3);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}

.close1 {
  position: absolute;
  right: 10px;
  top: 8px;
  height: 50px;
  width: 50px;
  background: url(/wa-content/img/close_btn.png) no-repeat 0 4px;
  cursor: pointer;
  opacity: .75;
  z-index: 1000;
  border: none;
}

/* кнопка закрытия при наведении */
.close1:hover {
     opacity: 1;
	background-position: 0 -47px;
}

.close-link {
	position: absolute;
    bottom: 35px;
    left: 54px;
    font-size: 10px;
    font-weight: 400;
	color: #2f6f9f;
	border-bottom: 1px dashed #2f6f9f;
	cursor: pointer;
}
.ch_w-close_forever_icon{
font-size: 11px;
    color: red;
    font-weight: 600;
}
	
#popup1 #name-enter{
font-size: 14px;
    margin-top: 7px;
    width: 50%;
    border-radius: 1px;
    text-align: left;
    border: 1px solid #d5d5d5;
    outline: none;
    padding: 5px 0 10px 5px;
    color: #6A6565;
	float:left;
	display:block;
	
}	

#popup1 .call_btn {
	margin-top: 6px;
    margin-left: 20px;	
	margin-bottom: 10px;
	width: 35%!important;
    height: 35px;
    line-height: 25px;
    font-size: 15px;
	
	float:left;
	display:block;
}
.img-modal {
	background-repeat: no-repeat;
    background-position: 100% 100%;
    padding: 0;
    width: 200px;
    height: 200px;
    -webkit-border-radius: 5%;
    -moz-border-radius: 5%;
    border-radius: 5%;
    border: 1px solid #ccc;
    overflow: hidden;
    position: absolute;
    left: 40px;
    top: 52%;
    margin: -115px 0 0 0;
	background-image: url(/wa-content/img/volcano-modal.png);
}

.text-modal {
    display: block;
    padding: 20px;
    position: relative;
    top: 25px;
    margin: 0 auto 0 250px;

}
/* Окно благодарности*/
    
    #overlay {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
}
  .popup {
    top: 25%;
    left: 0;
    right: 0;       
    font-size: 14px;
    margin: auto;
    width: 85%;
    min-width: 320px;
    max-width: 400px;
    position: absolute;
    padding: 15px 20px;
    border: 1px solid #383838;
    background: #fefefe;
    z-index: 1000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}

.close {
    top: 10px;
    right: 10px;
    width: 32px;
    height: 32px;
    position: absolute;
    border: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: rgba(0, 131, 119, 0.9);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    cursor: pointer;
    outline: none;
 
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
/* кнопка закрытия при наведении */
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
}